<?xml version="1.0"?>
<GeneratorParams xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <TargetFramework>Net47</TargetFramework>
  <NameSpace>VersandanmeldungNCTSDE_004</NameSpace>
  <Language>VisualBasic</Language>
  <CommandLine>xsd2code.exe &lt;XSD File&gt; VersandanmeldungNCTSDE_004 &lt;Output file&gt; /l VisualBasic /p Net47 /emt /clean /uct /expattg /s /xml /ust /xa /in /Indent2Space </CommandLine>
  <ExcludeImportedTypes>true</ExcludeImportedTypes>
  <ExpandNestedAttributeGroup>true</ExpandNestedAttributeGroup>
  <GenerateUnusedComplexType>true</GenerateUnusedComplexType>
  <GenerateUnusedSimpleType>true</GenerateUnusedSimpleType>
  <Properties />
  <XmlAttribute>
    <Enabled>true</Enabled>
  </XmlAttribute>
  <ClassParams />
  <Serialization>
    <Enabled>true</Enabled>
    <SerializeMethodsOn>AllClasses</SerializeMethodsOn>
  </Serialization>
  <Miscellaneous />
</GeneratorParams>
